option(
  'sqlite_enable_column_metadata',
  type: 'boolean',
  value: true,
  description: 'Enable Column::getColumnOriginName(). Require support from sqlite3 library.'
)

option(
  'sqlite_enable_assert_handler',
  value: false,
  type: 'boolean',
  description: 'Enable the user definition of a assertion_failed() handler.'
)

option(
  'sqlite_has_codec',
  value: false,
  type: 'boolean',
  description: 'Enable database encryption API. Not available in the public release of SQLite.'
)

option(
  'sqlite_use_legacy_struct',
  value: false,
  type: 'boolean',
  description: 'Fallback to forward declaration of legacy struct sqlite3_value (pre SQLite 3.19)'
)
